<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e7fae07fe679e215f2c7252ef71002f6">
  <dict>
    <!--2023-02-11 09:55:26.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:55:26.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
